<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <link rel="shortcut icon" href="icons/144x144.png" type="image/png">
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="description" content="Web site created using create-snowpack-app" />
    <link rel="stylesheet" type="text/css" href="index.css" />
    <link rel="manifest" href="manifest.json">
    <title>The Game of Life</title>
  </head>
  <body>

    <div>
      <h1>You are offline :(</h1>
    </div>
    
  </body>
</html>